h2.result_heading {
	color: #fff;
}

.result_heading::before {
	color: #FFE500;
}

p.center_txt {
	color: #fff;
}

section.page_top {
	psadding-bottom: 25px;
}

.bg_img {
	background-color: #7DBE8A;
	padding-bottom: 50px;
}

section.container {
	padding-top: 0;
	background-color: #fff;
	border-radius: 30px;
	width: 81%;
	margin: 0 auto;
	padding: 10px 20px;
}

a.result_flex {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 15px 0;
	border-bottom: 1px dashed #ccc;
}

a.result_flex:last-child {
	border: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

img.result_img {
	width: 47%;
}

.rt_txt {
	margin-left: 13px;
}

.rt_txt p {
	font-size: 15px;
	margin-bottom: 10px;
}

p.result_btn {
	color: #fff;
	padding: 3px 10px;
	padding-left: 0;
	width: 110px;
	margin-left: 1.8em;
	margin-bottom: 0;
	margin-top: 25px;
	font-size: 14px;
	text-align: center;
}

.result_btn {
	position: relative;
	background-color: #257B3A;
}

.result_btn::before {
	font-family: "Font Awesome 5 Free";
	content: '\f106';
	font-weight: 900;
	font-size: 15px;
	color: #fff;
	position: absolute;
	width: 0;
	height: 0px;
	top: 9px;
	right: 3px;
	margin: auto;
	transform: rotateZ(88deg);
}

/* ------------

個別ページ

---------------*/
.result_detail {
	padding-top: 0;
}

h2.result_layer-bg {
	text-align: center;
	padding: 25px 0;
	background: #257B3A;
	margin-top: 0;
	color: #fff;
}

.result_box {
	background-color: #fff;
	box-shadow: 1px 1px 14px #D9D9D9;
	width: 90%;
	margin: 0 auto 35px;
	padding: 20px 5px 15px 5px;
}

h2.black_bg {
	background-color: #000;
	color: #fff;
	width: 60%;
	margin: 0 auto;
	text-align: center;
	padding: 5px 0;
	border-radius: 25px;
}

h2.under_yellow {
	text-align: center;
	font-size: 28px;
	line-height: 1.7;
}

h2.under_yellow span {
	text-align: center;
	position: relative;
	z-index: 9;
}

h2.under_yellow span::before {
	content: '';
	position: absolute;
	left: 50%;
	display: inline-block;
	width: 100%;
	height: 15px;
	background-color: #FFF500;
	opacity: 0.7;
	z-index: -1;
	bottom: 2px;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

p.result_detail {
	font-size: 15px;
	margin: 15px 0;
}

.flex.result-2_flex {
	justify-content: inherit;
	width: 90%;
	margin: 0px auto;
	border-bottom: 1px dashed;
	margin-bottom: -10px;
	position: relative;
	padding-bottom: 10px;
	align-items: center;
}

.flex.result-2_flex img {
	width: 40px;
	height: 40px;
	padding-right: 15px;
}

p.result_detail {
	font-size: 14px;
	margin: 15px 0;
}

.flex.result-2_flex::before {
	display: inline-block;
	width: 9px;
	height: 9px;
	content: '';
	border-radius: 100%;
	background: #6D6C6C;
	position: absolute;
	bottom: -4px;
	left: -8px;
}

.flex.result-2_flex::after {
	display: inline-block;
	width: 9px;
	height: 9px;
	content: '';
	border-radius: 100%;
	background: #6D6C6C;
	position: absolute;
	bottom: -4px;
	right: -8px;
}

.l-green_bg img {
	width: 88%;
	margin: 35px auto;
	display: flex;
}

.l-green_bg {
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	margin-top: 0px;
	position: relative;
}

img.position_img {
	margin-bottom: 60px;
}

.l-green_bg::before {
	content: '';
	position: absolute;
	bottom: 48%;
	left: 50%;
	border: 40px solid transparent;
	border-top: 20px solid #662D29;
	border-bottom: 0px;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

.flex.result_detail {
	width: 92%;
	margin: 25px auto;
}

.detail_list {
	width: 100%;
	text-align: center;
}

.detail_list p {
	background-color: #257B3A;
	margin: 3px 0;
	color: #fff;
	padding: 5px 0;
	font-size: 15px;
}

.detail_list p:nth-child(1) {
	border-bottom: 0;
	border-radius: 10px 0 0 0;
}

.detail_list p:nth-child(3) {
	border-top: 0;
	border-radius: 0 0 0 10px;
}

.detail_item {
	width: 100%;
	text-align: center;
}

.detail_item p {
	border: 2px solid #E2E2E2;
	border-left: 0;
	margin: 0;
	padding: 5px 0;
	font-size: 15px;
}

.detail_item p:nth-child(1) {
	border-bottom: 0;
	border-radius: 0 10px 0 0;
}

.detail_item p:nth-child(3) {
	border-top: 0;
	border-radius: 0 0 10px 0;
}

.comment_box {
	width: 84%;
	margin: 0px auto;
	padding: 20px 15px 10px;
	margin-bottom: 15px;
	background: #FFFEF0;
}

.comment_box p {
	font-size: 16px;
	padding-left: 5px;
}

span.comment_item {
	display: flex;
	align-items: center;
	gap: 0 7px;
	color: #333333;
	position: relative;
}

span.comment_item::before {
	width: 20px;
	height: 20px;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20fill%3D%22%23257B3A%22%20d%3D%22M12%2C1.5c-6.6%2C0-12%2C4.4-12%2C9.8c0%2C2.3%2C1%2C4.5%2C2.7%2C6.1c-0.6%2C2.4-2.5%2C4.5-2.6%2C4.5C0%2C22%2C0%2C22.1%2C0%2C22.3s0.2%2C0.2%2C0.4%2C0.2%20c3.1%2C0%2C5.4-1.5%2C6.6-2.4c1.5%2C0.6%2C3.2%2C0.9%2C5%2C0.9c6.6%2C0%2C12-4.4%2C12-9.8S18.6%2C1.5%2C12%2C1.5z%22%2F%3E%3C%2Fsvg%3E');
	content: '';
	fill: #257B3A;
}

span.comment_item::after {
	content: '';
	position: absolute;
	left: 33%;
	display: inline-block;
	width: 215px;
	height: 8px;
	background-color: #FFF500;
	opacity: 0.7;
	z-index: -1;
	bottom: 2px;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

.result_button {
	background-color: #044714;
	box-shadow: 1px 7px #D8D8D8;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 220px;
	margin: 0 auto;
	padding: 15px 0 15px 10px;
	text-align: center;
	border-radius: 50px;
	margin-bottom: 15px;
}

.arrow-round.arrow-right::before,
.arrow-right-2::before {
	transform: rotate(45deg);
	left: 22px;
}

.result_button a {
	color: #fff;
	padding-right: 27px;
}

h3.result_db-bg,
p.result_db-bg,
.result_db-bg p {
	background-color: #00649C;
}

/* ページネーション */
.pagination {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 8px;
	list-style-type: none;
	padding: 0;
	margin: 20px auto 10px;
}

li.prev {
	transform: rotate(180deg);
}

.pagination a {
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 2em;
	height: 2em;
	border-radius: 25px;
	background-color: #f2f2f2;
	color: #115DAB;
}

.pagination a:not(:hover) {
	text-decoration: none;
}

.pagination .current a {
	background-color: #257B3A;
	color: #fff;
	pointer-events: none;
}